gLite > gLite 3.2 > glite-FTA_oracle > Update to glite-FTA_oracle 3.2.1-2.sl5  
 
 

 

 

gLite 3.2

glite-FTA_oracle - Update to version 3.2.1-2.sl5


Date 21.07.2010
Priority Normal

Description



glite-FTA_oracle

This is the first release of FTA for gLite 3.2

Updated rpms

Name Version Full RPM name Description
CGSI_gSOAP_2.7 1.3.3-2.sl5 CGSI_gSOAP_2.7-1.3.3-2.sl5.x86_64.rpm GSI plugin for gSOAP
fetch-crl 2.7.0-2 fetch-crl-2.7.0-2.noarch.rpm Tool for periodic retrieval of Certificate Revocation Lists
glite-data-agents-common 1.1.2-2.sl5 glite-data-agents-common-1.1.2-2.sl5.x86_64.rpm Basic libraries, shared among the FTS transfer agents.
glite-data-config-service 2.6.2-2.sl5 glite-data-config-service-2.6.2-2.sl5.x86_64.rpm org.glite.data.config-service
glite-data-delegation-api-c 2.0.0-7.sl5 glite-data-delegation-api-c-2.0.0-7.sl5.x86_64.rpm gLite Data
glite-data-delegation-cli 2.0.0-7.sl5 glite-data-delegation-cli-2.0.0-7.sl5.x86_64.rpm gLite Data
glite-data-srm2-api-c 2.2.0-7.sl5 glite-data-srm2-api-c-2.2.0-7.sl5.x86_64.rpm gLite Data
glite-data-srm-api-c 1.1.0-13.sl5 glite-data-srm-api-c-1.1.0-13.sl5.x86_64.rpm gLite Data
glite-data-srm-util-cpp 2.2.2-3.sl5 glite-data-srm-util-cpp-2.2.2-3.sl5.x86_64.rpm The gLite Data SRM Util CPP is a library that provide uniform access to the differnet verison of the SRM specfication.
glite-data-transfer-agents 3.4.7-3.sl5 glite-data-transfer-agents-3.4.7-3.sl5.x86_64.rpm org.glite.data.transfer-agents
glite-data-transfer-cli 3.7.3-3.sl5 glite-data-transfer-cli-3.7.3-3.sl5.x86_64.rpm org.glite.data.transfer-cli
glite-data-transfer-proxyrenewal 1.0.0-9.sl5 glite-data-transfer-proxyrenewal-1.0.0-9.sl5.x86_64.rpm gLite Data
glite-data-transfer-url-copy 3.2.5-3.sl5 glite-data-transfer-url-copy-3.2.5-3.sl5.x86_64.rpm org.glite.data.transfer-url-copy
glite-data-util-c 1.2.3-1.sl5 glite-data-util-c-1.2.3-1.sl5.x86_64.rpm gLite Data C util libraries
glite-FTA_oracle 3.2.1-2.sl5 glite-FTA_oracle-3.2.1-2.sl5.x86_64.rpm Metapackage for the gLite FTA node
glite-sd2cache 1.0.4-1 glite-sd2cache-1.0.4-1.noarch.rpm Cron to update services.xml file for gLite FTS
glite-security-proxyrenewal 1.3.11-4.sl5 glite-security-proxyrenewal-1.3.11-4.sl5.x86_64.rpm org.glite.security.proxyrenewal 3.2 branch
glite-security-voms-api-c 1.9.17-1.sl5 glite-security-voms-api-c-1.9.17-1.sl5.x86_64.rpm org.glite.security.voms-api-c v. 1.9.17.1
glite-security-voms-api-cpp 1.9.17-1.sl5 glite-security-voms-api-cpp-1.9.17-1.sl5.x86_64.rpm org.glite.security.voms-api-cpp v. 1.9.17.1 GL32
glite-service-discovery-api-c 2.2.2-2.sl5 glite-service-discovery-api-c-2.2.2-2.sl5.x86_64.rpm gLite Service Discovery core API and library
glite-service-discovery-bdii-c 2.2.2-3.sl5 glite-service-discovery-bdii-c-2.2.2-3.sl5.x86_64.rpm Command line interface for Service Discovery library.
glite-service-discovery-cli 2.2.1-2.sl5 glite-service-discovery-cli-2.2.1-2.sl5.x86_64.rpm Command line interface for Service Discovery library.
glite-service-discovery-file-c 2.1.2-2.sl5 glite-service-discovery-file-c-2.1.2-2.sl5.x86_64.rpm Command line interface for Service Discovery library.
glite-version 3.2.2-1 glite-version-3.2.2-1.noarch.rpm Shows version information for the installed gLite node types
glite-yaim-core 4.0.12-1 glite-yaim-core-4.0.12-1.noarch.rpm YAIM core package
glite-yaim-fts 4.1.6-1 glite-yaim-fts-4.1.6-1.noarch.rpm glite-yaim-fts configures the gLite File Transfer Service and Agents
gpt 3.2autotools2004_NMI_9.0_x86_64_rhap_5-1 gpt-3.2autotools2004_NMI_9.0_x86_64_rhap_5-1.x86_64.rpm The Grid Packaging Toolkit (GPT)
gridsite-shared 1.5.10.5-3.sl5 gridsite-shared-1.5.10.5-3.sl5.x86_64.rpm GridSite shared library and core documentation
myproxy VDT1.10.1x86_64_rhap_5-4.2 myproxy-VDT1.10.1x86_64_rhap_5-4.2.x86_64.rpm Virtual Data Toolkit
vdt_globus_essentials VDT1.10.1x86_64_rhap_5-4 vdt_globus_essentials-VDT1.10.1x86_64_rhap_5-4.x86_64.rpm Virtual Data Toolkit

The RPMs can be updated using yum via

Service reconfiguration after update

Service must be reconfigured.

Service restart after update

Service must be restarted.

How to apply the fix

  1. Update the RPMs (see above)
  2. Update configuration (see above)
  3. Restart the service if necessary (see above)